commit 9f48a8abb2b2762bf2fc8449bc5871a5b986f508
Author: Andreas K. Hüttel <dilfridge@gentoo.org>
Date:   Tue Jan 28 18:45:20 2025 +0100

    Remove advisories from release branch
    
    Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>

diff --git a/ADVISORIES b/ADVISORIES
new file mode 100644
index 0000000000..d4e33f2df3
--- /dev/null
+++ b/ADVISORIES
@@ -0,0 +1,2 @@
+For the GNU C Library Security Advisories, see the git master branch:
+https://sourceware.org/git/?p=glibc.git;a=tree;f=advisories;hb=HEAD
